.breadcrumbs-wrapper{
    display: flex;
}

.product-short{
    padding: 50px 0;
}

.bread-item{
    padding-right: 10px;
    p{
        font-family: $Rubik;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;

        color: $dark-grey;
    }
}

.product-cat{
    p{
        font-family: $Rubik;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        /* identical to box height */

        text-transform: uppercase;

        color: $black;

        mix-blend-mode: normal;
        opacity: 0.4;
    }
}

.s_product-title{
    p{
        font-family: $Rubik;
        font-style: normal;
        font-weight: 900;
        font-size: 34px;
        line-height: 38px;

        color: $black;
    }
}

.product-stars-reviews{
    display: flex;
    align-items: center;
    padding-bottom: 50px;
    .product-reviews{
        padding-left: 10px;
        p{
            margin: 0;
        }
    }
    .product-stars{
        i{
            color: #FFD203;
        }
    }
}

// .questions-col{
//     padding-left: 0px;
// }

.warranty-col{
    padding-right: 0;
    padding-left: 0;
}

.costs-wrapper{
    padding-bottom: 20px;
}

.product-small-order-form{
    padding-top: 40px;
    .price{
        font-family: $Rubik;
        font-style: normal;
        font-weight: 900;
        font-size: 32px;
        line-height: 38px;
        letter-spacing: 1.52381px;
        color: $pink;
        p{
            margin: 0;
        }
    }
    .shippint-price{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
        p{
            margin: 0;
            font-family: $Rubik;
            font-style: normal;
            font-weight: normal;
            font-size: 17px;
            line-height: 21px;
            text-align: right;
            color: #38A21E;
        }
    }
    .questions{
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        a{
            font-family: $Rubik;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 21px;
            text-align: right; 
            color: $black;      
            text-decoration: none;     
            i{
                color: #DFDFDF;
            }
        }
    }
    .warranty{
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        a{
            font-family: $Rubik;
            font-style: normal;
            font-weight: normal;
            font-size: 16px;
            line-height: 21px;
            text-align: left;
            color: $black;
            text-decoration: none;
            i{
                color: #DFDFDF;
            }
        }
    }
    .countries{
        padding: 19px;
        background: #FFFFFF;
        border: 2px solid #DFDFDF;
        font-family: $Rubik;
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 21px;
        width: 100%;
        color: $black;
    }
    .pink-button{
        padding: 20px 65px;
        display: block;
        text-align: center;
        background: $pink;
        font-family: $Rubik;
        font-style: normal;
        font-weight: bold;
        font-size: 21px;
        line-height: 25px;
        text-align: center;
        color: $white;
    }
}

.pink-button{
    padding: 20px 65px;
    display: block;
    text-align: center;
    background: $pink;
    font-family: $Rubik;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 25px;
    text-align: center;
    color: $white;
}

.video-row-title{
    padding-top: 30px;
}

.bought-together{
    font-family: $Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    color: $black;
    padding-top: 35px;
}

.bought-together-products{
    width: 100%;
    padding: 0px 30px 0px 15px;
}

.product-together-wrapper{
    display: flex;
    align-items: center;
    p{
        margin: 0;
    }
    .pt-text{
        font-family: $Rubik;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 19px;
        color: $black;
        padding-left: 10px;
    }
}

.product-together-checked{
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: flex-end;
    p{
        margin: 0;
    }
    .pt-price{
        font-family: $Rubik;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 19px;
        color: $black;
        padding-right: 20px;
    }
    .pt-checked{
        
    }
}
.pt-checkbox{
    position: relative;
    background: #7450A2;
    border-radius: 2px;
    
}
.pt-checkbox::before{
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    right: 0;
    bottom: 0;
    color: #ED1C24;
    font-size: 30px;
}

input[type="checkbox"]{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 2;
    cursor: pointer;
}

.decor-checkbox{
    position: absolute;
    right: 0;
    width: 20px;
    height: 20px;
    background: $pink;
    border-radius: 3px;
}

input[type="checkbox"]:checked + .decor-checkbox:before{
    content: '';
    width: 13px;
    height: 8px;
    border-bottom: 3px solid #fff;
    border-left: 3px solid #fff;
    position: absolute;
    font-weight: bold;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

.about-product{
    background: #FBFAFC;
    padding: 30px 0;
    padding-bottom: 70px;
    .text{
        p{
            font-size: 16px;
            line-height: 29px;
        }
    }
}

.product-about{
    .nav-item{
        width: 33%;
        a{
            padding: 25px 30px;
        }
    }
    .tab-content-text{
        display: flex;
        height: 100%;
        align-items: stretch;
        flex-direction: column;
        justify-content: space-around;
    }
}

.about-product-title{
    padding-bottom: 35px;
    h4{
        font-family: $Rubik;
        font-style: normal;
        font-weight: 900;
        font-size: 36px;
        line-height: 58px;
        text-align: center;
        letter-spacing: 1.71429px;
        color: $black;
    }
}

.about-list{
    margin: 0;
    padding: 0;
    padding-left: 25px;
    padding-bottom: 20px;
    .about-list-item{
        width: 100%;
        font-family: $Rubik;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 32px;
        list-style: none;
        color: $dark-grey;
        position: relative;
        padding-left: 20px;
        &::before{
            position: absolute;
            content: "•";
            left: 0;
            color: $pink;
        }
    }
}

.title.small p{
    font-size: 32px !important;
}

.about-product{
    // z-index: 20;
    position: relative;
    &::before{
        content: "";
        position: absolute;
        background: $white;
        // top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 270px;
    }
}

.reviews-product{
    background: #FBFAFC;
    padding: 65px 0;
    .review-title{
        padding: 0 !important;
    }
}

.reviews-row{
    padding-top: 70px;
}

.add-review{
    width: 100%;
    height: 100%;
    .add-review-btn{
        border: 5px solid #DFDFDF;
        box-sizing: border-box;
        border-radius: 4px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        height: 100%;
        width: 100%;
        text-decoration: none;
        text-align: center;
        transition: all .3s ease;
        &:hover{
            border-color: $pink;
            .add-btn-icon{
                transform: scale(1.1);
            }
            .add-btn-text{
                transform: scale(1.1);
            }
        }
        .add-btn-icon{
            display: block;
            color: $pink;
            transition: all .3s ease;
            font-size: 48px;
        }
        .add-btn-text{
            display: block;
            font-family: $Rubik;
            font-style: normal;
            font-weight: bold;
            transition: all .3s ease;
            font-size: 21px;
            line-height: 25px;
            /* identical to box height */
            padding-top: 30px;
            text-align: center;
            color: $pink;
        }
    }
}

.related-products{
    padding: 50px 0;
    .title{
        p{
            margin: 0;
        }
    }
}

.see-more a{
    font-family: $Rubik;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 32px;
    /* identical to box height, or 178% */

    text-align: center;
    letter-spacing: 0.86px;
    text-transform: uppercase;
    text-decoration: none;
    color: $pink !important;
}

.related-products-wrapper{
    padding-top: 45px;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .questions{
        display: block !important;
    }
    .shippint-price{
        display: block !important;
        p{
            text-align: left !important;
        }
    }
    .warranty{
        display: block !important;
    }
    .add-review-btn{
        padding: 30px 0;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .bought-together-products{
        padding-bottom: 20px;
    }
    .product-small-order-form{
        padding-top: 0;
    }
    .breadcrumbs{
        padding-top: 30px;
    }
    .add-review-btn{
        padding: 30px 0;
    }
}

.carousel-indicators{
    li{
        width: 10px;
        height: 10px;
        border-radius: 100px;
        border-top: none;
        border-bottom: none;
    }
}

@media (max-width: 575.98px) { 
    .breadcrumbs{
        padding-top: 30px;
    }
    .bread-item p{
        font-size: 16px;
    }
    .product-short{
        padding: 30px 0;
    }
    .product-small-order-form{
        padding-top: 0;
    }
    .bought-together-products{
        padding-bottom: 20px;
    }
    .add-review-btn{
        padding: 30px 0;
    }
}

.add-review-modal.active{
    display: flex;
}
.add-review-modal{
    position: absolute;
    display: none;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.4);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
    .add-review-modal-wrapper{
        padding: 40px 51px;
        background: $white;
        form{
            position: relative;
        }
        .form-fields-wrapper{
            display: flex;
            justify-content: space-between;
            .form-col{
                width: 49%;
            }
        }
        
    }
    .star-rating {
        display: inline-block;
        position: relative;
        height: 30px;
        line-height: 30px;
        font-size: 30px;
      }
      
      .star-rating label {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        cursor: pointer;
      }
      
      .star-rating label:last-child {
        position: static;
      }
      
      .star-rating label:nth-child(1) {
        z-index: 5;
      }
      
      .star-rating label:nth-child(2) {
        z-index: 4;
      }
      
      .star-rating label:nth-child(3) {
        z-index: 3;
      }
      
      .star-rating label:nth-child(4) {
        z-index: 2;
      }
      
      .star-rating label:nth-child(5) {
        z-index: 1;
      }
      
      .star-rating label input {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0;
      }
      
      .star-rating label .icon {
        float: left;
        color: transparent;
      }
      
      .star-rating label:last-child .icon {
        color: #F5F5F5;
      }
      
      .star-rating:not(:hover) label input:checked ~ .icon,
      .star-rating:hover label:hover input ~ .icon {
        color: #F8CD1C;
      }
      
      .star-rating label input:focus:not(:checked) ~ .icon:last-child {
        color: #F5F5F5;
        text-shadow: 0 0 5px #F8CD1C;
      }
}

.image-upload > input
{
    display: none;
    
}

.image-upload{
    padding-right: 20px;
    font-size: 25px;
}

.image-upload img
{
    width: 80px;
    cursor: pointer;
}

.uploader-wrapper{
    display: flex;
}

.product-together-checked.modal-checked{
    position: relative;
    justify-content: flex-start;
    .decor-checkbox{
        right: unset;
        left: 0;
    }
    .pt-price{
        padding-left: 40px;
        font-weight: normal;
        font-size: 14px;
    }
}

.modal-btn{
    padding-top: 10px;
}

.form-review-title{
    font-family: $Rubik;
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 38px;
    color: $black;
}

.field-box{
    // height: 100%;
    padding-bottom: 20px;
    label{
        display: block;
        font-family: $Rubik;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
        color: $black;
    }
    input[type="text"]{
        background: #F5F5F5;
        border: none;
        padding: 15px 20px;
        width: 100%;
    }
    textarea{
        height: 240px;
        width: 100%;
        background: #F5F5F5;
        border: none;
        padding: 15px 20px;
    }
}

.close-btn{
    position: absolute;
    top: -25px;
    right: -25px;
    font-size: 25px;
    color: $dark-grey;
    cursor: pointer;
    &:hover{
        color: $pink;
    }
}